# Recipe App API proxy

NGNIX proxy app for our recipe app API 

## Usage 


### Environmnent Variables

* `LISTEN_PORT` - Port to listen on (default: `800`)
* `APP_HOST` - Hostname of the app to fordward request to (default: `app`)
* `APP_PORT` - Port of the app to fordward requests to (default: `9000`)